### Function

# Gimp param_spec_display_none_allowed

since: 3.0

#### Declaration [src]

    gboolean
    gimp_param_spec_display_none_allowed (
      GParamSpec* pspec
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`pspec`

  Type: `GParamSpec`

  A `GParamSpec` to hold a `GimpDisplay` value.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if a `NULL` value is allowed.